@charset "utf-8";

body {
    font-family: Arial, Helvetia, sans-serif;
    font-size: 12px;
    background: #ffffff;
    line-height:1.5;
}
.alsomenu {
    display: block;
}
.cim {
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: auto;
    background-color: #D0D0F0;
    text-align: center;
}
.cimnem {
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: auto;
    background-color: #E7E7F7;
    text-align: center;
}
.segit{
    display: block;
    width: 200px;
    background-color: #C7C7F7;
    text-align: center;
    font-size: 12px;
    position: relative;
    top: 0px;
}
#baldoboz {
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0CF;
    float: left;
    left: 0px;
    top: 0px;
    background-color: #E0E0E0;
    width: 250px;
    overflow: hidden;
    text-align: left;
    margin-right: 10px;
    margin-top: 10px;
}
#jobbdoboz{
    width: 700px;
    background-color: #E7E7E7;
    position: relative;
    height: auto;
    right: 10px;
}
#keresdoboz{
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0CF;
    width: 800px;
    background-color: #F0F0F0;
    position: relative;
    padding: 5px;
    margin-left: 0px;
}
#kozep {
    padding: 3px;
    width: 900px;
    border-style: solid;
    border-width: 1px;
    background-color: #FFFFFF;
    border-color: #C0C0CF;
    position: relative;
    height: auto;
    left: 5px;
    margin-top: 20px;
    float: left;
}
.kisdoboz{
    position: relative;
    background-color: #E0F090;
    width: 200px;
    margin: 10px 0 5px 5px;
    text-align: center;
    float: left;
    border-style: solid;
    border-width: 1px;
    border-color: #C0C0CF;
}
#kiserodoboz{
    background-color: #EAFABA;
    border-style: solid;
    border-width: 1px;
    border-color: #80A020;
}
#kerdesdoboz{
    font-weight: bold;
    padding: 15px;
    position: fixed;
    border-style: solid;
    border-width: 10px;
    border-color: #C0C0CF;
    background-color: #FFFFE0;
    width: 650px;
    height: 550px;
    margin: 50px 0 0 250px;
    text-align: center;
    float: left;
    opacity: 0.87;
    z-index: 1;

}
#sotetdoboz{
    font-weight: bold;
    padding: 15px;
    position: fixed;
    border-style: solid;
    border-width: 15px;
    border-color: #808080;
    background-color: #A8A0A0;
    width: 95%;
    height: 95%;
    top: 0px;
    left: 0px;
    text-align: center;
    opacity: 0.85;
    z-index: 2;
    display: none;
}
#varjondoboz{
    position: absolute;
    top: 45%;
    left: 45%;
    text-align: center;
}
#kozepnagynev{
    display: block;
    width: 300px;
    font-size: 14px;
    font-weight: bold;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 10px;
}
#hiba {
    color: #FF0000;
    font-weight: bold;
    font-size: 12px;
    display: block;
}
.sarga{
    font-weight: bold;
    background: url(figyelem.png);
    background-repeat:no-repeat;
    background-color:#F0F0F0;
    color: #D08000;
    border-style: solid;
    border-width: 2px;
    border-color: #E08080;
    margin-bottom: 5px;
    padding-left: 88px;
    padding-top:5px;
    width: 70%;
    height:65px;
    border-radius: 5px;
    box-shadow:4px 4px 4px rgba(98,68,68,0.5);
    animation: sargah 4s;
    -webkit-animation: sargah 4s;
}
@keyframes sargah {
0% {background-color:#FFFF00;}
25% {background-color:#FDFD50;}
50% {background-color:#F8F880;}
100% {background-color:#F4F4F4;}
}
@-webkit-keyframes sargah {
0% {background-color:#FFFF00;}
25% {background-color:#FDFD50;}
50% {background-color:#F8F880;}
100% {background-color:#F4F4F4;}
}



.kisdobozfej{
    position: relative;
    font-weight: bold;
    background-color: #F0E070;
    display: block;
    margin-bottom: 5px;
    top: 0px;
    font-size: 12px;
    padding: 3px;
}
#ok{
    background-color: #70FF10;
    font-size: 12px;
    font-weight: bold;
    width: 250px;
    text-align: center;
    display: block;
}

input.gomb1, input.szoveg, select{
    font-size: 12px;
}
.ujsor { clear: both; margin-top: 6px;}

table.etabla1{
    font-size: 12px;
}

.kiser {
    font-style: italic;
    background-color: #c0c0d0;
}
table.etabla1 td {
    border-width: 1px;
    border-style: solid;
    border-color: #B0B0B0;
}
table.etabla1 th {
    border-width: 1px;
    border-style: solid;
}
table.etabla2{
    font-size: 9px;
}

table.etabla2 td {
    border-width: 1px;
    border-style: solid;
    border-color: #B0B0B0;
}

#kd{
    width: 332px;
    height: 209px;
    border-width: 1px;
    border-style: solid;
    border-color: #E0E0E0;
    display: block;
    margin: 2px 2px 0px 0px;
    float: left;
    page-break-inside: avoid;
}
.kep{
    position: relative;
    left: 10px;
    top: 15px;
    width: 120px;
    height: 160px;
    display: block;
    float: left;

}
.nev{
    font-family: Times New Roman;
    float: right;
    position: relative;
    right: 0px;
    top: 50px;
    font-size: 19px;
    font-weight: bolder;
    width: 205px;
    display: block;
    text-align: center;
    color: #2000EF;
}
.regio{
    font-family: Times New Roman;
    position: relative;
    display: block;
    width: 205px;
    top: 80px;
    font-size: 17px;
    font-weight: bolder;
    text-align: center;
    float: right;
    right: 0px;
}
.varos{
    font-family: Times New Roman;
    display: block;
    position: relative;
    width: 205px;
    top: 95px;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    float: right;
    right: 0px;
}
.k1{
    position: relative;
    display: block;
    width: 150px;
    height: 190px;
    border-width: 1px;
    border-style: solid;
    border-color: #D0D0D0;
    margin: 2px 2px 0px 0px;
    float: left;
    page-break-inside: avoid;
    vertical-align: middle;

}
.k2{
    position: relative;
    display: block;
    width: 50px;
    height: 190px;
    border-width: 1px;
    border-style: solid;
    border-color: #D0D0D0;
    margin: 2px 2px 0px 0px;
    float: left;
    page-break-inside: avoid;
}
.ejegy{
    position: relative;
    display: block;
    font-size: 13px;
    width: 197px;
    height: 79px;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: #909090;
    margin: 8px 8px 0px 0px;
    float: left;
    page-break-inside: avoid;
}
.button{
background-color:#e0e0e0;
color:white;
text-align:center;
display:inline-block;
text-decoration:none;
font-size:16px;
border-radius:4px;
cursor:pointer;
padding:3px 8px;
}
.zoldgomb{
background-color:#4caf50;
}
.sargagomb{
background-color:#b8b800;
}
#kerdesdoboz2{
    font-size:12px;
    font-weight: bold;
    padding: 15px;
    position: relative;
    border-style: solid;
    border-width: 10px;
    border-color: #C0C0CF;
    background-color: #FFFFE0;
    width: 300px;
    height: 150px;
    margin: auto;
    text-align: center;
    float: left;
}
.zold{
    background-color: #70FF10;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
.htkodval0{
    float: left;
    margin-right:5px;
}
.htkodval1{
    float: left;
    margin-left: 5px;
    display: none;
    background-color: #a0f0b0;
}
.flypanel{
width:80%;
height:400px;
background-color: #e0e0F0;
border-style: solid;
border-width: 5px;
border-color: #8080a5;
position:fixed;
text-align:center;
top:100px;
left:50px;
display:none;
z-index:20;
opacity:.90;
}